Pulse DG15

Retrouvez les questions fréquentes concernant les versions DG de Pulse.

Retour

Questions fréquentes

Quelles versions de Windows (s) sont-elles compatibles avec DG15?

Exclusivement Windows 7, 8, 8.1 et 10.

La version DG15 fonctionne-t-elle avec un ordinateur 32 bits?

Non, DG15 fonctionne uniquement avec un ordinateur 64 bits.

Quels types de clés de sécurité fonctionnent avec DG15?

Seules les clés KJ / DH fonctionneront avec DG15. Les autres numéros de série devront être remplacés.

Est-ce que la mise à jour DG15 inclut le remplacement de la clé, si nécessaire?

NON, le coût de remplacement de la clé doit être ajouté en plus du coût de mise à jour si nécessaire.

Est-ce que la mise à niveau DG15 inclut le remplacement de la clé, si nécessaire?

NON, le coût de remplacement de la clé doit être ajouté en plus du coût de mise à niveau si nécessaire.

Quelles versions Corel peut fonctionner avec DG15?

Toutes les versions Corel 64 bits fonctionneront (X5-X6-X7).

Quels niveaux de DG15 comprennent l'intégration Corel?

Draw Fusion est disponible dans Composer et plus.

Puis-je utiliser un Corel Familial / Etudiant pour l'intégration Corel?

Non, dans le but d'utiliser l'intégration Corel, vous devrez obtenir l'édition professionnelle.

Quels niveaux de DG15 peuvent utiliser des modèles et l'importation de noms depuis des fichiers XLS?

Composer et plus.

Qu'a besoin un client pour importer des fichiers XLS?

Microsoft Official Office 2010 ou plus récent (l'open source Bureau ne fonctionnera pas).